.version.index /* version checker */
{
	color: #000014;
	background-color: #18F733;
}

.html
{
	background: #FFFFFF url("../images/back.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 62px;
	padding-right: 952px;
	padding-bottom: 689px;
	margin-left: auto;
	margin-right: auto;
}

#u752
{
	z-index: 2;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 71px;
	position: fixed;
	top: 48px;
	left: 100px;
}

#u201
{
	z-index: 3;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 22px;
	position: fixed;
	top: 48px;
	left: 100px;
}

#u194
{
	z-index: 4;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 48px;
	left: 100px;
}

#pu81
{
	width: 0.01px;
	padding-bottom: 743px;
	margin-right: -10000px;
}

#u81
{
	z-index: 5;
	width: 554px;
	background-color: transparent;
	position: fixed;
	top: 48px;
	left: 100px;
}

#u100-6
{
	z-index: 7;
	width: 453px;
	min-height: 120px;
	background-color: transparent;
	text-align: center;
	font-size: 53px;
	letter-spacing: -4px;
	color: #FFFFFF;
	line-height: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 218px;
	left: 140px;
}

#u102-4
{
	z-index: 13;
	width: 301px;
	min-height: 33px;
	background-color: transparent;
	color: #FFB821;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 343px;
	left: 175px;
}

#u109-4
{
	z-index: 17;
	width: 93px;
	min-height: 29px;
	background-color: transparent;
	color: #FFB821;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 482px;
	left: 175px;
}

#u105-6
{
	z-index: 21;
	width: 99px;
	min-height: 47px;
	background-color: transparent;
	color: #FF5826;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 432px;
	left: 189px;
}

#u110-24
{
	z-index: 27;
	width: 189px;
	min-height: 227px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	color: #FFFFFF;
	position: fixed;
	top: 520px;
	left: 179px;
}

#u110,#u110-4,#u110-11,#u110-16,#u110-20
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u110-3,#u110-6,#u110-7,#u110-9,#u110-13,#u110-14,#u110-17,#u110-18,#u110-22
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u108-6
{
	z-index: 51;
	width: 110px;
	min-height: 35px;
	background-color: transparent;
	color: #FF5826;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 435px;
	left: 476px;
}

#u107-4
{
	z-index: 57;
	width: 94px;
	min-height: 45px;
	background-color: transparent;
	color: #FF5826;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 431px;
	left: 334px;
}

#u111
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 311px;
	left: 264px;
}

#u126
{
	z-index: 63;
	width: 14px;
	background-color: transparent;
	position: fixed;
	top: 524px;
	left: 156px;
}

#u160
{
	z-index: 65;
	width: 14px;
	background-color: transparent;
	position: fixed;
	top: 577px;
	left: 156px;
}

#u175
{
	z-index: 67;
	width: 14px;
	background-color: transparent;
	position: fixed;
	top: 631px;
	left: 156px;
}

#u178
{
	z-index: 69;
	width: 14px;
	background-color: transparent;
	position: fixed;
	top: 686px;
	left: 156px;
}

#ppu149
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 291px;
	margin-left: 57px;
}

#pu149
{
	width: 0.01px;
	padding-bottom: 17px;
}

#u149
{
	z-index: 71;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u181-4
{
	z-index: 73;
	width: 53px;
	min-height: 20px;
	background-color: transparent;
	color: #154260;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,17,37);
	-ms-transform: matrix(0,-1,1,0,17,37);
	transform: matrix(0,-1,1,0,17,37);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 453px;
}

#u182-4
{
	z-index: 77;
	width: 78px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,29,49);
	-ms-transform: matrix(0,-1,1,0,29,49);
	transform: matrix(0,-1,1,0,29,49);
	margin-left: 434px;
	margin-top: 37px;
	margin-bottom: 29px;
	position: relative;
}

#u182-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 37px 0px 29px 434px;
}

#pu157
{
	width: 0.01px;
	padding-bottom: 29px;
	margin-top: 5px;
}

#u157
{
	z-index: 72;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u185-4
{
	z-index: 81;
	width: 78px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,29,49);
	-ms-transform: matrix(0,-1,1,0,29,49);
	transform: matrix(0,-1,1,0,29,49);
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 434px;
}

#u185-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 29px -10000px 0px 0px;
}

#u182-4:hover p,#u185-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u196-4
{
	z-index: 85;
	width: 388px;
	min-height: 15px;
	background-color: transparent;
	color: #3A0000;
	font-size: 9px;
	line-height: 9px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 79px;
}

#u751
{
	z-index: 89;
	width: 203px;
	height: 172px;
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 300px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

